Commit ffbc3aa2 authored by danielgrippi's avatar danielgrippi
Browse files

update some gems [ci skip]

parent 3bfaa3fa
......@@ -76,7 +76,7 @@ gem 'rails-i18n'
# parsing
gem 'nokogiri', '1.5.0'
gem 'nokogiri', '1.5.2'
gem 'redcarpet', "2.0.1"
gem 'roxml', :git => 'git://github.com/Empact/roxml.git', :ref => '7ea9a9ffd2338aaef5b0'
gem 'ruby-oembed', '~> 0.8.7'
......@@ -147,14 +147,14 @@ group :test do
gem 'timecop'
#"0.1.0", #:path => '~/workspace/diaspora-client'
gem 'factory_girl_rails', '1.7.0'
gem 'fixture_builder', '0.3.1'
gem 'fuubar', '0.0.6'
gem 'fixture_builder', '0.3.3'
gem 'fuubar', '>= 1.0'
gem 'mongrel', :require => false, :platforms => :ruby_18
gem 'rspec', '>= 2.0.0'
gem 'rspec-core', '~> 2.9.0'
gem 'rspec-instafail', '>= 0.1.7', :require => false
gem "rspec-rails", "~> 2.9.0"
gem 'selenium-webdriver', '~> 2.19.0'
gem 'selenium-webdriver'
gem 'webmock', :require => false
gem 'sqlite3'
......@@ -174,9 +174,9 @@ end
group :development do
gem 'heroku'
gem 'heroku_san'
gem 'capistrano', '~> 2.9.0', :require => false
gem 'capistrano', :require => false
gem 'capistrano_colors', :require => false
gem 'capistrano-ext', '1.2.1', :require => false
gem 'capistrano-ext', :require => false
gem 'linecache', '0.46', :platforms => :mri_18
gem 'parallel_tests', :require => false
gem 'ruby-debug-base19', '0.11.23' if RUBY_VERSION.include? '1.9.1'
......
......@@ -167,7 +167,7 @@ GEM
fastercsv (1.5.4)
fastthread (1.0.7)
ffi (1.0.11)
fixture_builder (0.3.1)
fixture_builder (0.3.3)
activerecord (>= 2)
activesupport (>= 2)
fog (1.3.1)
......@@ -185,9 +185,9 @@ GEM
foreman (0.41.0)
thor (>= 0.13.6)
formatador (0.2.1)
fuubar (0.0.6)
fuubar (1.0.0)
rspec (~> 2.0)
rspec-instafail (~> 0.1.8)
rspec-instafail (~> 0.2.0)
ruby-progressbar (~> 0.0.10)
gem_plugin (0.2.3)
gherkin (2.9.3)
......@@ -271,7 +271,7 @@ GEM
net-ssh (>= 1.99.1)
netrc (0.7.1)
newrelic_rpm (3.3.2.1)
nokogiri (1.5.0)
nokogiri (1.5.2)
oauth (0.4.5)
oauth2 (0.5.0)
faraday (>= 0.6.1, < 0.8)
......@@ -370,7 +370,7 @@ GEM
rspec-core (2.9.0)
rspec-expectations (2.9.1)
diff-lcs (~> 1.1.3)
rspec-instafail (0.1.9)
rspec-instafail (0.2.4)
rspec-mocks (2.9.0)
rspec-rails (2.9.0)
actionpack (>= 3.0)
......@@ -474,8 +474,8 @@ DEPENDENCIES
airbrake
asset_sync
bundler (~> 1.1.0)
capistrano (~> 2.9.0)
capistrano-ext (= 1.2.1)
capistrano
capistrano-ext
capistrano_colors
capybara (~> 1.1.2)
carrierwave (= 0.5.8)
......@@ -489,11 +489,11 @@ DEPENDENCIES
faraday
faraday-stack
fastercsv (= 1.5.4)
fixture_builder (= 0.3.1)
fixture_builder (= 0.3.3)
fog
foreigner (~> 1.1.0)
foreman (= 0.41)
fuubar (= 0.0.6)
fuubar (>= 1.0)
guard-cucumber
guard-rspec
guard-spork
......@@ -515,7 +515,7 @@ DEPENDENCIES
mongrel
mysql2 (= 0.3.11)
newrelic_rpm
nokogiri (= 1.5.0)
nokogiri (= 1.5.2)
oauth2-provider (= 0.0.19)
oink
omniauth (= 1.0.1)
......@@ -547,7 +547,7 @@ DEPENDENCIES
ruby-debug19
ruby-oembed (~> 0.8.7)
sass-rails (= 3.1.4)
selenium-webdriver (~> 2.19.0)
selenium-webdriver
settingslogic!
spork (~> 1.0rc2)
sqlite3
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment